/* MAIN */
#main {
    width: 100%;
}

/* ARTICULOS */
#servicio {
    display: flex;
    flex-direction: row;

    width: 100%;
    
    z-index: 999999;
    
    color: #353535;
    gap: 4rem;
    padding: 4vw 10vw;
    position: relative;
    background-color: white;
    border-top: solid  var(--color_borde) 0.1vw;
}

#servicio_izquierda {
    width: 70%;
}

#servicio_derecha {
    position: sticky;
    top: 5vw;
    width: 30%;
    height: fit-content;
}

#servicio_derecha a {
    color: var(--color_texto_dos);
    font-size: 2vw;
    text-decoration: none;
}

#servicio_derecha ul {
    font-size: 1.6vw;
    list-style: none;
}

#servicio_derecha ul li {
    color: var(--color_texto_dos);
    border-bottom: solid 1px var(--color_borde);
}

#servicio img {
    width: 100%;
}

#servicio h2 {
    font-weight: 800;
    font-size: 3vw;
}

#servicio h4 {
    font-weight: 100;
    font-size: 2vw;
}

#servicio p, #servicio ul, #servicio li {
    color: var(--color_texto_dos);
    font-size: 2vw;
    font-weight: 400;
}

#servicio b {
    font-weight: 700;
}

#servicio span {
    font-size: 2vw;
}

#servicio .row {
    margin-top: 1vw;
}

#servicio .row p {
    width: 50%;
}

#servicio .row img {
    width: 50%;
}

.imagen_articulo {
    width: 100%;
    height: 45vw;

    object-fit: cover; /* Ajusta la imagen sin deformarla */
    aspect-ratio: 16/9; /* Opcional: Define una relación de aspecto */
}

#contenido {
    font-size: 3rem;
    margin-bottom: 4rem;
}

#otros_servicios {
    margin-top: 2rem;
}

#servicios_grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 0.5vw;
}

#servicios_grid a {
    text-decoration: none;
    display: flex;
    align-items: center;
    border-radius: 1rem;
    border: solid var(--color_borde) 1px;
    font-weight: 100;
    font-size: 1.6vw;
    padding: 0.2rem 0.2rem 0.2rem 0.7rem;

    color: var(--color_texto_dos);
}


/* PREGUNTAS */
.cuestion {
    border: none;
    width: 100%;
    font-size: 2vw;
    cursor: pointer;
    margin-top: 0.5vw;
    padding: 0.5vw 0.5vw 0.5vw 0;
    text-align: left;
    background-color: white;
    color: var(--color_texto_uno);
    border-bottom: solid var(--color_borde) 0.1vw;
}

.respuesta {
    display: none;
    padding: 0.5vw 0.5vw 0.5vw 0;
    color: var(--color_texto_dos);
}